@charset "UTF-8";
/* _media.scss 
-------------------------------------------------------*/
/* /_media.scss
-------------------------------------------------------*/
/* _inner.scss 
-------------------------------------------------------*/
/* /_inner.scss
-------------------------------------------------------*/
/* _font.scss 
-------------------------------------------------------*/
/* /_font.scss
-------------------------------------------------------*/
/* _over.scss
-------------------------------------------------------*/
/* /_over.scss
-------------------------------------------------------*/
/* _other.scss
-------------------------------------------------------*/
/* /_other.scss
  -------------------------------------------------------*/
/* 個別css
-------------------------------------------------------*/
.ly-sect_main {
  position: static;
}

/* 個別 */
.scale {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
  gap: 40px;
}
@media screen and (min-width: 768px), print {
  .scale {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
}
.scale_content {
  width: calc(100% - 700px);
  padding-bottom: 20px;
}
.scale_content-item + .scale_content-item {
  margin-top: 30px;
}
.scale_main {
  position: relative;
}
.scale_box-btn {
  position: absolute;
  aspect-ratio: 270/76;
  width: 52.32%;
  background-color: #FFF;
  opacity: 0;
  left: 0;
  right: 0;
  top: 21.4%;
  margin: auto;
  font-size: 0;
  border-radius: 50px;
  -webkit-transition: 0.2s opacity;
  transition: 0.2s opacity;
}
.scale_box-item:nth-child(2) .scale_box-btn {
  top: 47.72%;
}
.scale_box-item:nth-child(3) .scale_box-btn {
  top: 74.05%;
}
.scale_box-btn:hover {
  opacity: 0.3;
}
@media screen and (max-width: 767px) {
  .scale_content {
    width: 100%;
    padding-bottom: 0;
    margin-top: 20px;
  }
  .scale_content-item + .scale_content-item {
    margin-top: 20px;
  }
}

@media screen and (min-width: 768px), print {
  .step {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
}
.step_item {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.step_top {
  background-color: var(--color-sub);
  min-height: 178px;
  padding-top: 28px;
  text-align: center;
  position: relative;
}
.step_top::after {
  content: "";
  background-color: #FFF;
  width: 75px;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-clip-path: polygon(0 0, 15px 0, 100% 50%, 15px 100%, 0 100%, calc(100% - 15px) 50%);
          clip-path: polygon(0 0, 15px 0, 100% 50%, 15px 100%, 0 100%, calc(100% - 15px) 50%);
  -webkit-transform: translateX(70%);
          transform: translateX(70%);
  z-index: 2;
}
.step_item:last-child .step_top::after {
  width: 60px;
  -webkit-transform: none;
          transform: none;
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 50%, 100% 100%, 0 100%, 100% 50%);
          clip-path: polygon(0 0, 100% 0, 100% 50%, 100% 100%, 0 100%, 100% 50%);
}
.step_num {
  width: 118px;
  height: 36px;
  margin: 0 auto 20px;
  background-color: var(--color-main);
  color: #FFF;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-weight: 500;
  border-radius: 36px;
  padding-bottom: 1px;
}
.step_title {
  font-size: 1.25rem;
  line-height: 1.65;
  font-weight: 500;
  min-height: 66px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.step_content {
  padding: 0 30px;
  height: 100%;
  margin-top: 40px;
}
.step_item:not(:last-child) .step_content {
  border-right: var(--color-border-sub) solid 1px;
}
.step_list > li {
  line-height: 1.65;
  text-indent: -1.2em;
  padding-left: 1.2em;
}
.step_list > li::before {
  content: "●";
  color: var(--color-main);
  margin-right: 0.2em;
}
.step_list > li + li {
  margin-top: 10px;
}
@media screen and (max-width: 767px) {
  .step {
    background-color: var(--color-sub);
    margin-inline: -20px;
    padding: 30px 20px 0;
  }
  .step_item {
    padding-bottom: 98px;
    position: relative;
  }
  .step_item::after {
    content: "";
    width: calc(100% + 40px);
    height: 72px;
    background-color: #FFF;
    -webkit-clip-path: polygon(0 0, 50% calc(100% - 18px), 100% 0, 100% 18px, 50% 100%, 0 18px);
            clip-path: polygon(0 0, 50% calc(100% - 18px), 100% 0, 100% 18px, 50% 100%, 0 18px);
    position: absolute;
    left: -20px;
    bottom: 0;
  }
  .step_item:last-child {
    padding-bottom: 80px;
  }
  .step_item:last-child::after {
    height: 55px;
    -webkit-clip-path: polygon(0 0, 50% 100%, 100% 0, 100% 100%, 50% 100%, 0 100%);
            clip-path: polygon(0 0, 50% 100%, 100% 0, 100% 100%, 50% 100%, 0 100%);
  }
  .step_top {
    background-color: transparent;
    min-height: 0;
    padding: 30px 0 20px;
    border-bottom: var(--color-border-sub) solid 1px;
  }
  .step_top::after {
    display: none;
  }
  .step_num {
    width: 102px;
    height: 32px;
    font-size: 0.875rem;
    margin-bottom: 16px;
  }
  .step_title {
    font-size: 1.125rem;
    min-height: 0;
  }
  .step_content {
    padding: 0;
    height: auto;
    margin-top: 25px;
  }
  .step_item:not(:last-child) .step_content {
    border-right: none;
  }
  .step_list > li {
    font-size: 0.9375rem;
  }
}